---
build-target: i386
channel: stable
product-name: Tails
version: '1.7'
target-files:

- sha256: 372ba423c46ce76393f5e8cd64136e5e9c4a806def993951fe8dbf7d93be2546
  size: 1052835840
  url: http://dl.amnesia.boum.org/tails/stable/tails-i386-1.7/tails-i386-1.7.iso
